Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 491066 - Please stabilize =dev-util/netbeans-7.4 and its deps
Summary: Please stabilize =dev-util/netbeans-7.4 and its deps
Status: RESOLVED OBSOLETE
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 2 votes (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: jdk7-stabilization
Blocks:
  Show dependency tree
 
Reported: 2013-11-12 07:22 UTC by Miroslav Šulc
Modified: 2015-02-04 21:59 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Miroslav Šulc gentoo-dev 2013-11-12 07:22:38 UTC
it's close to one month since this set of packages hit the tree. older packages have issues with ant due to ant incompatibilities between versions 1.8* and 1.9* so this one would be great to be stabilized so i could remove the old affected ebuilds.

*netbeans-7.4 (16 Oct 2013)

  16 Oct 2013; Miroslav Šulc <fordfrog@gentoo.org> +netbeans-7.4.ebuild:
  version bump


=dev-javanetbeans-apisupport-7.4
=dev-javanetbeans-cnd-7.4
=dev-javanetbeans-dlight-7.4
=dev-javanetbeans-enterprise-7.4
=dev-javanetbeans-ergonomics-7.4
=dev-javanetbeans-extide-7.4
=dev-javanetbeans-groovy-7.4
=dev-javanetbeans-harness-7.4
=dev-javanetbeans-ide-7.4
=dev-javanetbeans-javacard-7.4
=dev-javanetbeans-javadoc-7.4
=dev-javanetbeans-javafx-7.4
=dev-javanetbeans-java-7.4
=dev-javanetbeans-mobility-7.4
=dev-javanetbeans-nb-7.4
=dev-javanetbeans-php-7.4
=dev-javanetbeans-platform-7.4
=dev-javanetbeans-profiler-7.4
=dev-javanetbeans-webcommon-7.4
=dev-javanetbeans-websvccommon-7.4
=dev-utilnetbeans-7.4
Comment 1 Miroslav Šulc gentoo-dev 2014-01-15 17:19:27 UTC
i just noticed that the list of packages misses slash so here is fixed list:

=dev-java/netbeans-apisupport-7.4
=dev-java/netbeans-cnd-7.4
=dev-java/netbeans-dlight-7.4
=dev-java/netbeans-enterprise-7.4
=dev-java/netbeans-ergonomics-7.4
=dev-java/netbeans-extide-7.4
=dev-java/netbeans-groovy-7.4
=dev-java/netbeans-harness-7.4
=dev-java/netbeans-ide-7.4
=dev-java/netbeans-javacard-7.4
=dev-java/netbeans-javadoc-7.4
=dev-java/netbeans-javafx-7.4
=dev-java/netbeans-java-7.4
=dev-java/netbeans-mobility-7.4
=dev-java/netbeans-nb-7.4
=dev-java/netbeans-php-7.4
=dev-java/netbeans-platform-7.4
=dev-java/netbeans-profiler-7.4
=dev-java/netbeans-webcommon-7.4
=dev-java/netbeans-websvccommon-7.4
=dev-util/netbeans-7.4
Comment 2 Jens-Uwe Peter 2014-01-18 11:23:45 UTC
Unfortunately it relies on jdk-7 so I opened a bug for the virtual to be stabilized (bug 498458).
Comment 3 Jens-Uwe Peter 2014-01-19 12:25:42 UTC
OK. Seems that bug 384609 is the java7 stabilization tracker.
Comment 4 Johannes Huber gentoo-dev 2014-08-15 20:12:52 UTC
Please add arches back, when blocker is resolved.
Comment 5 Miroslav Šulc gentoo-dev 2015-02-04 21:59:53 UTC
removed from the tree